This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1248533 - (glusterfs-3.7.4) GlusterFS 3.7.4 release tracker
GlusterFS 3.7.4 release tracker
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
3.7.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaushal
:
Depends On: 1218535 1223945 1235964 1236050 1240920 1247833 1250810 1250834 1250864 1251106 1253151 1253212 1254865 1255698 1256605 1257204 1258353
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 09:10 EDT by Kaushal
Modified: 2015-12-01 11:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 08:42:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2015-07-30 09:10:28 EDT
This bug tracks the bugs intended to be fixed for GlusterFS-v3.7.4. Any bug that will be targeted for the 3.7.4 release needs to add this bug to their blocks section. The easy to remember alias 'glusterfs-3.7.4' can be used as the bug-id.
Comment 1 Kaushal 2015-10-28 08:42:19 EDT
This bug is getting closed because a glusterfs-3.7.4 release has been made.

glusterfs-3.7.4 has been announced on the Gluster mailinglists [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] http://thread.gmane.org/gmane.comp.file-systems.gluster.devel/12496
[2] http://thread.gmane.org/gmane.comp.file-systems.gluster.user

Note You need to log in before you can comment on or make changes to this bug.